QGIS Application - Feature request #11328
Increase the font size in the Modeller and in the Script editor
2014-10-05 01:16 AM - Filipe Dias

Status: Closed

Priority: High

Assignee: Victor Olaya

Category: Processing/GUI

Pull Request or Patch supplied: Resolution:

Easy fix?: No Copied to github as #: 19622
Description

The font in the "Modeller" and in the "Script editor” is too small for big screens. | suggest allowing users to increase it

Associated revisions

Revision 7d8e188e - 2015-07-03 08:18 AM - Victor Olaya

[processing] allow changing font size in script editor

fixes #11328

History

#1 - 2014-11-19 08:02 AM - Filipe Dias

- Priority changed from Normal to High

- Subject changed from Font in the "Modeller" is too small for big screens to Increase the font size in the Modeller and in the Script editor
- Category changed from Processing/Modeller to Processing/GUI

#2 - 2014-12-10 03:45 AM - Filipe Dias

- File screen.png added

I'm attaching a screenshot as an example. In this piece of code, the user has to be very careful with the "( )" and it very unconfortable to look at the screen

with this font size.

#3 - 2015-02-03 08:24 AM - Giovanni Manghi

- Tracker changed from Bug report to Feature request

#4 - 2015-07-02 11:19 PM - Victor Olaya

- Status changed from Open to Closed

Fixed in changeset commit:"7d8e188e4d9c3b73cb797cc56ac94eab7e0f32b6".

#5 - 2016-02-15 11:37 PM - Philipp Ringli
On Mac 10.11.3, Java 8 Upadate 73.

The Buttons in the Script Editor (the editor you open from the toolbox) aren't doing anything. The text is too small.

Changes also don't get saved sometimes and using an external editor such as TextMate does cause problem of all sorts with ggis.
screen.png 256 KB 2014-12-10 Filipe Dias
